跳转到内容
打开/关闭菜单
  • 389 文件
  • 1 用户
  • 6121 编辑
Gal中文百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Mark I/styles.css

模板页面
更多语言
imported>Dabao qian2025年8月12日 (二) 12:05的版本 (// Edit via Wikiplus)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
/* {{pp-template|small=yes}} */
.template-facttext {
	color: inherit;
	margin: -.3em 0;
	padding: .3em 0;
}

@media screen {
	.template-facttext {
		background-color: var(--background-color-neutral, #eaecf0);
	}
}